.epl-enfold-template-blog.container .av-content-small.units{
	width: 100%;
	border: none;
}

.epl-property-blog.epl-blog-enfold {
    width: 50%;
    padding: 30px;
    box-sizing: border-box;
    float: left;
    clear: none!important;
    overflow: hidden;
}
.epl-property-blog.epl-blog-enfold .property-box-left {
    width: 100%;
    padding: 0;
}
.epl-property-blog.epl-blog-enfold .category-name-price {
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
}
.epl-property-blog.epl-blog-enfold .rec-icon {
    display: inline-block;
}
.epl-property-blog.epl-blog-enfold .titlename {
    padding: 5px 0;
    font-weight: bold;
}
.epl-property-blog.epl-blog-enfold .epl-featured-image {
    position: relative;
}
.epl-property-blog.epl-blog-enfold .epl-featured-image a {
    height: 297px;
}
.epl-property-blog.epl-blog-enfold .epl-featured-image img:hover {
    background: white;
    opacity: 0.5;
    transition: all 0.3s ease-in-out 0s;
}
.epl-property-blog.epl-blog-enfold .epl-stickers-wrapper {
    top: 0;
}
.epl-property-blog.epl-blog-enfold .status-sticker {
    display: inline-block;
    margin: 0;
    padding: 10px 25px;
    float: right;
}

@media screen and (max-width: 500px) {
	.epl-property-blog.epl-blog-enfold {
	    width: 100%;
        padding: 0;
	}
    .epl-property-blog.epl-blog-enfold .epl-featured-image,
    .epl-property-blog.epl-blog-enfold .epl-featured-image a {
        height: auto;
    }
}